
/*.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}@media (max-width: 767px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}th.visible-xs,td.visible-xs{display:table-cell!important}.visible-xs-block{display:block!important}.visible-xs-inline{display:inline!important}.visible-xs-inline-block{display:inline-block!important}}@media (min-width: 768px) and (max-width: 991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}th.visible-sm,td.visible-sm{display:table-cell!important}.visible-sm-block{display:block!important}.visible-sm-inline{display:inline!important}.visible-sm-inline-block{display:inline-block!important}}@media (min-width: 992px) and (max-width: 1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}th.visible-md,td.visible-md{display:table-cell!important}.visible-md-block{display:block!important}.visible-md-inline{display:inline!important}.visible-md-inline-block{display:inline-block!important}}@media (min-width: 1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}th.visible-lg,td.visible-lg{display:table-cell!important}.visible-lg-block{display:block!important}.visible-lg-inline{display:inline!important}.visible-lg-inline-block{display:inline-block!important}}@media (max-width: 767px){.hidden-xs{display:none!important}}@media (min-width: 768px) and (max-width: 991px){.hidden-sm{display:none!important}}@media (min-width: 992px) and (max-width: 1199px){.hidden-md{display:none!important}}@media (min-width: 1200px){.hidden-lg{display:none!important}}.visible-print{display:none!important}@media print{.visible-print{display:block!important}table.visible-print{display:table}tr.visible-print{display:table-row!important}th.visible-print,td.visible-print{display:table-cell!important}}.visible-print-block{display:none!important}@media print{.visible-print-block{display:block!important}}.visible-print-inline{display:none!important}@media print{.visible-print-inline{display:inline!important}}.visible-print-inline-block{display:none!important}@media print{.visible-print-inline-block{display:inline-block!important}}@media print{.hidden-print{display:none!important}}

.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width: 768px){.container{width:750px}}@media (min-width: 992px){.container{width:970px}}@media (min-width: 1200px){.container{width:1170px}}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.row{margin-left:-15px;margin-right:-15px}*/

/*.col,.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width: 768px){.col,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width: 992px){.col,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width: 1200px){.col,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.clearfix,.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right!important}.pull-left{float:left!important}*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}  */




/*.content_wrapper {
    margin: 0 auto;
}*/

#Content {
    padding-top: 50px;
}

/*
.columns {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}
.column {
    margin-bottom: 0;
}
.col1 {
    width: 80% !important;
}
.col2 {
    width: 20% !important;
}

.col-md-3 {
    width: 25%;
}*/




.general__form {
    overflow: hidden;
}


#map-home {
    width: 100%;
    /*height: 450px;*/
    min-height: 550px;
    position: absolute;
    background-color: #ffffff;
    background: url(../img/mapmoscow.jpg) no-repeat center / cover;
}



.rle_banner_wrapper {
    /*float: left;*/
    /*overflow: hidden;*/
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 450px;*/
    min-height: 550px;
    /*min-height: 450px;*/
    /*padding-bottom: 540px;*/
        /*padding-bottom: 190px;*/
        padding-bottom: 150px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.54);
    background-blend-mode: multiply;
}

.rle_banner_text {
    /*float: left;*/
    /*overflow: hidden;*/
    width: 100%;
    text-align: center;
    padding: 80px 0px 0px 0px;
    /*padding-top: 220px;*/
    padding-top: 180px;
}

.rle_banner_text h1 {
    float: left;
    width: 100%;
    color: #ffffff;
    text-transform: uppercase;
    /*font-size: 3.0rem;*/
    font-size: 2.4rem;
    /*line-height: 5rem;*/
    line-height: 1.25;
}

.rle_banner_text p {
    float: left;
    width: 100%;
    color: #ffffff;
    margin: 0px;
    font-size: 18px;
}



.rle_searchform_wrapper {
    /*float: left;*/
    width: 100%;
    /*overflow: hidden;*/
}


.rle_searchform_tabs {
    /*float: left;*/
    width: 100%;
    margin-top: -140px;
}
.rle_searchform_tabs ul.nav-tabs {
    border-bottom: 0px solid #ddd;
        padding: 0;
}

.rle_searchform_tabs ul.nav-tabs > li {
    margin-bottom: 0px;
}
.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.nav > li {
    position: relative;
    display: block;
    margin-right: 10px;
}


.nav > li > a {
/*.nav > li > div {*/
    position: relative;
    display: block;
    padding: 10px 15px;
}


.nav-tabs > li > a {
/*.nav-tabs > li > div {*/
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
/*.nav-tabs > li.active > div, .nav-tabs > li.active > div:hover, .nav-tabs > li.active > div:focus {*/
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}



.rle_searchform_tabs ul.nav-tabs > li > a {
/*.rle_searchform_tabs ul.nav-tabs > li > div {*/
    color: #ffffff;
    border-radius: 0px;
        background-color: #ccc;
    font-size: 16px;
    /*padding: 13px 40px;*/
    padding: 15px 20px;
    min-width: 160px;
    text-align: center;
}


.rle_searchform_tabs ul.nav-tabs > li.active > a, .rle_searchform_tabs ul.nav-tabs > li.active > a:hover, .rle_searchform_tabs ul.nav-tabs > li.active > a:focus {
/*.rle_searchform_tabs ul.nav-tabs > li.active > div, .rle_searchform_tabs ul.nav-tabs > li.active > div:hover, .rle_searchform_tabs ul.nav-tabs > li.active > div:focus {*/
    color: #ffffff;
    border: 1px solid #0096ff;
        background: #0096ff;

}

.rle_searchform_tabs .tab-content {
    /*overflow: hidden;*/
    /*float: left;*/
    width: 100%;
    border-radius: 10px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px -1px 30px -10px #000000;
    -moz-box-shadow: 0px -1px 30px -10px #000000;
    -o-box-shadow: 0px -1px 30px -10px #000000;
    -ms-box-shadow: 0px -1px 30px -10px #000000;
    box-shadow: 0px -1px 30px -10px #000000;
}

.tab-content > .tab-pane {
    display: none;
}


.tab-content > .active {
    display: block;
}


.rle_searchform_box {
    float: left;
    width: 100%;
    padding: 30px 0px 0px 0px;
}



.rle_searchform_box input, .rle_searchform_box select {
    float: left;
    width: 100%;
    padding: 0px 15px;
    height: 45px;
    border: 1px solid #e1e1e1;
    border: 1px solid #0096ff;
    margin-bottom: 30px;
}



.rle_checkbox {
    float: left;
    width: auto;
    text-align: left;
}


.rle_checkbox {
    float: left;
}

input[type="checkbox"], input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}


input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}



.rle_searchform_box input, .rle_searchform_box select {
    float: left;
    width: 100%;
    padding: 0px 15px;
    height: 45px;
    border: 1px solid #e1e1e1;
    margin-bottom: 30px;
}



.rle_checkbox {
    float: left;
    width: auto;
    text-align: left;
}

.rle_checkbox [type="checkbox"]:not(:checked),
.rle_checkbox [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

.rle_checkbox [type="checkbox"]:not(:checked) + label {
    position: relative;
    padding-left: 35px;
    padding-top: 10px;
    cursor: pointer;
    outline: none;
    color: #8C8C8C;
    font-size: 15px;
    font-weight: 400;
    line-height: 10px;
    margin: 0;
    margin-left: 16px;
    margin-top: 6px;
}

.rle_checkbox [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 35px;
    padding-top: 10px;
    cursor: pointer;
    outline: none;
    color: #707070;
    font-size: 15px;
    font-weight: 400;
    line-height: 10px;
    margin: 0;
    margin-left: 16px;
    margin-top: 6px;
}

.rle_checkbox [type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 25px;
    height: 25px;
    background-color: #D4D4D4;
    border-radius: 0px;
    outline: none;
}

.rle_checkbox [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    background-color: #8C8C8C;
    width: 25px;
    height: 25px;
    border-radius: 0px;
    outline: none;
}

.rle_checkbox [type="checkbox"]:not(:checked) + label:after,
.rle_checkbox [type="checkbox"]:checked + label:after {
    content: "";
    width: 25px;
    height: 25px;
    background-image: url(../img/checked.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px 8px;
    border-radius: 0px;
    position: absolute;
    top: 3px;
    left: 0px;
}

.rle_checkbox [type="checkbox"]:not(:checked) + label:after {
    /*background-color: #674677;*/
        background-color: #0096ff;

    opacity: 0;
    transition: all 0.3s;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

.rle_checkbox [type="checkbox"]:checked + label:after {
    /*background-color: #674677;*/
        background-color: #0096ff;
    opacity: 1;
    transition: all 0.3s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.rle_checkbox [type="checkbox"]:disabled:not(:checked) + label:before,
.rle_checkbox [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

.rle_checkbox [type="checkbox"]:disabled:checked + label:after {
    color: #999;
}

.rle_checkbox [type="checkbox"]:disabled + label {
    color: #aaa;
}


.tab-content button {
    margin: 0;
    /*background-color: rgb(103, 70, 119);*/
        background: #0096ff;
        margin: 0 auto;
    width: 100%;
}

.rle_searchform_btn {
    float: left;
    width: 100%;
    /*background-color: #674677;*/
        background: #0096ff;

    text-align: center;
    /*padding: 57px 0px;*/
   padding: 10px 0;
    cursor: pointer;
}
.rle_searchform_btn img {
    margin-bottom: 10px;
}


.rle_searchform_btn i, .rle_searchform_btn p {
    float: left;
    width: 100%;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 0px;
}

.rle_searchform_btn p {
    font-weight: 400;
        font-size: 20px;
    font-weight: bold;
}



.deti {
    color: #fff;
    background: #0096ff;
    font-size: 16px;
    display: inline-block;
    width: 100%;
    text-align: center;
}


.DEACTIVE  {
    pointer-events: none;
    opacity: 0.2;
}






@media screen and (max-width: 767px) {
    .rle_banner_text  {
        padding-top: 70px;
    }
    
    .rle_banner_text h1 {
        font-size: 1.8rem;
    }

.rle_banner_wrapper  {

padding-bottom: 0;
    min-height: 400px;

}


.rle_searchform_box { 
 padding: 10px 0 0;
 }
 .rle_searchform_box input, .rle_searchform_box select {
    margin-bottom: 10px;
 }

.rle_checkbox [type="checkbox"]:not(:checked) + label {
    padding-left: 30px;
    margin-left: 0;
    margin-bottom: 20px;
}



#map-home {
    min-height: 400px; 
}
.rle_banner_wrapper {
    min-height: 400px;
}
.rle_banner_text {
}
.rle_banner_text p {
    margin-bottom: 40px;    
 }


.rle_searchform_tabs {
    margin-top: 0;
}



.col-xs-12 {
    float: left;
    width: 100%;
}






}










